unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

procedure ShowAbout(Handle: THandle)stdcall;

type
  TForm1 = class(TForm)
    Button1: TButton;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;
  procedure ShowAbout;external 'ProjectDLL.dll' index 10;

implementation

{$R *.DFM}

procedure TForm1.Button1Click(Sender: TObject);
begin
 ShowAbout(Handle);
end;

end.
